Because we moved to an external SPAM/AV filter a few years back, we stopped
renewing our GWAVA maintanance/protection, so only have 3.6...

Does 3.6 run on GW8 MTA's? We only use GWAVA now for content filtering etc,
so it's difficult to justify buying into GWAVA 4 just for blocking the odd
attachement etc...

Anyone running GWAVA 3.6 on GW8 MTA's?

Many thanks,